@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

* {
  margin: 0;
  padding: 0;
}

body {
  background: rgb(29, 29, 29);
  transition: 1s;
}

.container {
  width: 1280px;
  height: 1626px;
  margin-right: auto;
  margin-left: auto;
}

.nav-header-menu {
  display: flex;
  align-items: center;
}

.page-header-menu {
  list-style: none;
  text-align: center;
  margin: 0 auto;
}

.page-header-menu-item {
  display: inline-block;
}

.page-header-link {
  display: block;
  text-decoration: none;
  text-align: center;
  color: white;
  letter-spacing: 2.7px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  padding: 28px 0 28px 0;
}

.page-header-link-home {
  margin-right: 72px;
}

.page-header-link-photoapp {
  margin-right: 72px;
}

.page-header-link-design {
  margin-right: 50px;
}

.main-photo {
  display: block;
}

.main-header {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: white;
  font-size: 22px;
  letter-spacing: 3.3px;
  padding: 49px 253px 38px 253px;
}

.main-text {
  font-family: 'Montserrat', sans-serif;
  color: white;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 2.4px;
  padding: 0 67.5px 28px 67.5px;
  text-align: center;
  line-height: 26px;
}

.main-text-indent {
  text-indent: 1.5em;
}

.btn {
  width: 191px;
  height: 51px;
  background-color:#FF0000;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin: 38px 544.5px 42px 544.5px;
  color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  font-size: 12px;
  font-weight: 700;
}

.btn:hover {
  background-color:#b31919;
}

.btn:active {
  background-color: #b31919;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.footer-info {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: white;
  padding: 40px 0px 29px 713px;
}

#btn-theme {
  width: 191px;
  height: 51px;
  background-color: #FF0000;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  font-size: 12px;
  font-weight: 700;
}

#btn-theme:hover {
  background-color:#b31919;
}

#btn-theme:active {
  background-color: #b31919;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}